CVE-2016-3704
CVSS5.0
发布时间 :2017-06-13 13:29:00
修订时间 :2017-06-22 14:17:09
NM    

[原文]Pulp before 2.8.5 uses bash's $RANDOM in an unsafe way to generate passwords.


[CNNVD]CNNVD数据暂缺。


[机译]Google 翻译(企业版):

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-255 [凭证管理]

- CPE (受影响的平台与产品)

cpe:/o:fedoraproject:fedora:24
cpe:/a:pulpproject:pulp:2.8.4

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3704
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-3704
(官方数据源) NVD

- 其它链接及资源

https://bugzilla.redhat.com/show_bug.cgi?id=1330264
(PATCH)  CONFIRM  https://bugzilla.redhat.com/show_bug.cgi?id=1330264
https://docs.pulpproject.org/user-guide/release-notes/2.8.x.html#pulp-2-8-5
(UNKNOWN)  CONFIRM  https://docs.pulpproject.org/user-guide/release-notes/2.8.x.html#pulp-2-8-5
https://github.com/pulp/pulp/blob/pulp-2.8.2-1/server/bin/pulp-qpid-ssl-cfg#L25
(VENDOR_ADVISORY)  MISC  https://github.com/pulp/pulp/blob/pulp-2.8.2-1/server/bin/pulp-qpid-ssl-cfg#L25
https://github.com/pulp/pulp/blob/pulp-2.8.2-1/server/bin/pulp-qpid-ssl-cfg#L97-L105
(VENDOR_ADVISORY)  MISC  https://github.com/pulp/pulp/blob/pulp-2.8.2-1/server/bin/pulp-qpid-ssl-cfg#L97-L105
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/YM2LCC7QBRCK4LTN5EZT5OHTVAR3MYTY/
(VENDOR_ADVISORY)  FEDORA  FEDORA-2016-4373f7d32a
https://pulp.plan.io/issues/1858
(VENDOR_ADVISORY)  CONFIRM  https://pulp.plan.io/issues/1858
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站